<?xml version="1.0" encoding="utf-8"?>
<merge android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_centerHorizontal="true"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center" android:id="@id/ll_pull_down" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerHorizontal="true">
        <TextView android:textColor="@color/white" android:gravity="center" android:id="@id/tag_text" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="@dimen/y20" />
        <ImageView android:id="@id/iv_tag" android:layout_width="@dimen/x20" android:layout_height="@dimen/x20" android:src="@drawable/short_event" />
    </LinearLayout>
    <TextView android:textSize="@dimen/x18" android:textColor="@color/white" android:gravity="center" android:id="@id/tv_short_time_content" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x35" android:layout_marginTop="@dimen/x20" android:layout_marginRight="@dimen/x35" android:maxLines="2" android:layout_centerHorizontal="true" />
    <RelativeLayout android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_below="@id/tv_short_time_content" android:layout_centerHorizontal="true">
        <ImageView android:id="@id/iv_short_loading" android:visibility="gone" android:layout_width="@dimen/y16" android:layout_height="@dimen/y16" android:layout_marginLeft="@dimen/y3" android:layout_marginTop="@dimen/y5" />
        <TextView android:textSize="@dimen/x12" android:textColor="@color/white_50p" android:id="@id/tv_update_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/y5" android:layout_toRightOf="@id/iv_short_loading" />
    </RelativeLayout>
</merge>